@charset "UTF-8";
/* CSS Document */

@import url("https://use.typekit.net/wgk5axv.css");

#page{
	background:#4AA8E5;
	font-family: "arboria", sans-serif;
font-weight: 400;
	color:#222;
}

#page h1, #page h2, #page h3, p.lead{
	color:#222;
    font-weight: 700;
}

#page h1{
		background:#1F6194;
	padding:0.25em;
	color:#fff;

}

#page h2.white{
    color:#fff!important;
}
#page .well{
	color:#fff;
	background:#1F6194;
	text-shadow: none;
	border-radius: 0.5em;
}

#page .well h2, #page .well h3{
	color:#fff;
}



#page .well.alternate{
	background:#0F2638;
}

a[role="button"].primary{
	background:#fff;
	color:#1F6194;
	text-shadow:none;
	box-shadow: none;
	padding:0.25 0.5 0.2em;
	font-weight:700;
	font-size:1.25em;
	border:0;
}

a[role="button"].primary:hover{
	background:#1F6194;
	color:#fff;
}

details{
	margin-bottom:1em;
}
details summary {
    color: #fff;
    background: #1F6194;
    border-radius: 0.5em;
}

details > summary::before {
    border: 1px solid;
    border-radius: 500em;
    content: "+";
    font-size: 2rem;
    left: 0.5rem;
   padding: 0 0.25rem 0.5rem;
    position: absolute;
    top: 0.75rem;
    color: #fff;
    border-color: #fff;
    border-width: 0.125rem;
}


details > div {
    background: #9EC9EA;
	color:#222;
	border-radius: 0.5em;
    padding: 1em!important;
    margin-top: 1em!important;
}

/*Update 2026*/


#page h2{
		background:#1F6194;
	padding:0.25em;

}

a[role="button"].secondary{
	background:#1F6194;
	color:#fff;
	text-shadow:none;
	box-shadow: none;
	padding:0.25 0.5 0.2em;
	font-weight:700;
	font-size:1.25em;
	border:0;
}

a[role="button"].secondary:hover{
	background:#fff;
	color:#1F6194;
}

.breakout-area.js-info-switcher{
    background:url(/-/media/42748EB0905C48B2ADD29C9507D05A72.ashx) no-repeat;
    background-size:cover;
}

.stacked-buttons{
    margin-top:2em;
}


  .js-info-switcher .stacked-buttons .switcher-btn.is-active{
    background:#fff !important;
    color:#0b2a3a !important;
    border-color:#fff !important;
    text-decoration:none;
  }
  .js-info-switcher .stacked-buttons .switcher-btn.is-active:focus{
    outline:3px solid #000;
    outline-offset:2px;
  }
  
  
 #page .well.alternate-two{
     background:#9EC9EA;
     color:#1F6194;
 }


.intro-buttons{
	background:url(0816D6C0-C6A1-4FFD-B2B2-A60E737B4765);
	background-size:cover;
}

#intro-button1{
	Position:relative;
	top: 1em , 2end;
}


#intro-button2{
	Position:relative;
	top: 1em , 2end;
	
	}